Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 14:23:18 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need yussra mahmoud                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yussra mahmoud Bot:  Hi Yussra Mahmoud ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294785107 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548003049            06:05 PM, 13th Apr                   mayar                   Hi Yussra,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:06 PM, 13th Apr                     yussra mahmoud                    Hidear           06:06 PM, 13th Apr                     yussra mahmoud                    I just update wrong number on my order           06:07 PM, 13th Apr                     yussra mahmoud                    And i tracked my order and they couldnt reach me           06:08 PM, 13th Apr                     yussra mahmoud                    I requested 2 orders on max and centerpoint           06:08 PM, 13th Apr                   mayar                   Kindly send me your right order number           06:10 PM, 13th Apr                   mayar                   Kindly send me your right contacting number           06:11 PM, 13th Apr                     yussra mahmoud                    0548003049           06:12 PM, 13th Apr                     yussra mahmoud                    6294588252centerpoint  oreder's number           06:13 PM, 13th Apr                     yussra mahmoud                    Should i contact them or you can gandle ?           06:14 PM, 13th Apr                     yussra mahmoud                    Handle*           06:14 PM, 13th Apr                     yussra mahmoud                    Max order 6294785107           06:16 PM, 13th Apr                   mayar                   we can contact them           06:17 PM, 13th Apr                   mayar                   Kindly send me your right contacting number           06:17 PM, 13th Apr                     yussra mahmoud                    0548003049           06:17 PM, 13th Apr                     yussra mahmoud                    +966 54 800 3049           06:18 PM, 13th Apr                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:21 PM, 13th Apr                   mayar                   Is there anything else i can help you with?            06:21 PM, 13th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:22 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2396857